Wololo Kingdoms DE is an add-on based on the old Wololo Kingdoms HD, which requires you to have Wololo Kingdoms HD installed on your computer. If you already own AoE II DE, you will indeed pass the license check of our installer, you will however not be able to play with AoE II DE only. You either need Age of Empires II (2013) formerly known as AoE II HD and Wololo Kingdoms HD or the good old Age of Empires II – The Conquerors Expansion. You will also get the error “No game detected” when running our installer.